<?php
include("academia/declarationPayment.php");
if(!isset($_POST['onlinePaymentId']))
{
	$_POST = json_decode(file_get_contents("php://input"), true);
}
$ClassObject = new DeclarationPayment();
$ClassObject->setConnection($conn, $connMain);
$responce = $ClassObject->createDeclarationPaymentId($_POST);
if($responce == 'ACCESS_TOKEN' || $responce == 'INVALID_PARAM' || $responce == 'QUERY_ERROR' || $responce == 'AMOUNT_ISSUE')
{
	echo "0";
}
else
{
	echo $responce;
}
die();